<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1037_15fcaad9a3e437db_esticker4.0_4K-P715_4K-HDR-TV-title-EU.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="4K HDR PRO">
			<picture path="/CardAutomaticDisplay/U1379_1618a48ddfea3e35_4kHDR-PRO-1.jpg" content="4K HDR PRO: contraste superbe, couleurs vives et précises et détails les plus fins"></picture>
		</function>
		<function name="Smart HDR">
			<picture path="/CardAutomaticDisplay/U1037_15fcb5eef27d5ef1_IPQ-Engine.jpg" content="mise à l’échelle de l’image de qualité&#xA;L’Smart HDR effectuera des analyses intelligentes dans le but d’améliorer chaque détail de chaque image."></picture>
		</function>
		<function name="Motion Clarity Pro">
			<picture path="/CardAutomaticDisplay/U1379_1618a44725c5b9af_motionclarity-4k.jpg" content="Traitement d&#39;image Motion Clarity Pro pour une image nette et un mouvement tout en fluidité"></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1037_15f6d5dde47039f4_esticker4.2-4k_page2_Dolby-vision.atmos.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca95e557f9fec_esticker4.0-4k_page2_androidTV.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca93821457fdb_esticker4.0-4k_page2-handsFree.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9683064cc3f_esticker4.0-4k_page2_googleAssistant.png"></logo>
	</AbroadCard>
</esticker>